<app-store-head></app-store-head>
<div class="card-header fina">
  <h5>Finalisation de la commande</h5>
</div>



<div class="container">
  <div class="card col-8">
    <div class="card-header">
      <ul>
        <li class="active-li" id="add">Adresse</li><hr>
        <li id="mode">Mode de livraison</li>
        <hr>
        <li id="pay">Mode de paiement</li>
      </ul>
    </div>
    <div class="card-body">
      <div class="card-header" *ngIf="getadd">Adresse de livraison par defaut</div>
      <form *ngIf="getadd">
        <div class="row">
          <div class="col">
            <label for="first_name">Prenom(s) *</label>
            <input type="text" class="form-control" placeholder="Prenom" id="first_name">
          </div>
          <div class="col">
            <label for="last_name">Nom *</label>
            <input type="text" class="form-control" placeholder="Nom" id="last_name">
          </div>
        </div>
        <div class="row">
          <div class="col">
            <label for="phone">Telephone *</label>
            <input type="tel" class="form-control" placeholder="+225 076849600" id="phone">
            <span><a href="" class="btn btn-primary">+</a></span>
          </div>

        </div>


        <div class="row">
          <div class="col-6">
            <label for="Region">Region *</label>
            <select name="region" id="Region">
              <option value="lacs">Lacs</option>
              <option value="goh">Goh</option>
            </select>
          </div>
          <div class="col-6">
            <label for="ville">Ville *</label>
            <select name="region" id="ville">
              <option value="lacs">Abidj</option>
              <option value="goh">Yakro</option>
            </select>
          </div>


        </div>
        <div class="row">
          <div class="col">
            <div class="form-group">
              <label for="addresse">Adresse *</label>
              <textarea class="form-control" id="addresse" rows="3"></textarea>
              <span><a href="" class="btn btn-primary">+</a></span>

            </div>
          </div>
        </div>
        <div class="row">
          <div class="col">
            <a role="button" class="btn register-btn" (click)="goToship()">Enregistrer</a>
          </div>
        </div>
      </form>

      <div class="card-header" *ngIf="ship">Mode de livraison</div>
      <form *ngIf="ship">
        <div class="row">
          <div class="card-header">Points relais</div>
          <div class="col">
            <label for="dl">BLABLA ADRESS TAM </label>
            <input type="radio"  id="dl" name="dl">
            <br>
            <span>Lorem ipsum dolor sit amet consectetur adipisicing elit. Assumenda voluptates odio voluptate ex. Aliquid enim praesentium dolore ullam obcaecati aspernatur illum dolores incidunt, ut accusantium ipsam aut, maxime tenetur ipsum!</span>
          </div>
          <div class="col">
            <label for="l">YAKRO OHEJH </label>
            <input type="radio"   id="l" name="dl">
            <br>
            <span>Lorem ipsum dolor sit amet consectetur adipisicing elit. Ratione quaerat incidunt quae molestias veritatis! Illo ut eaque nostrum, expedita dolor iusto, totam, corrupti reiciendis voluptas quae libero cupiditate esse eligendi.</span>
          </div>

        </div>

        <div class="row">
          <div class="card-header">Adresse de livraison par defaut</div>
          <div class="col">
            <label for="dl">Mon adress XX...</label>
            <input type="radio"  id="dl" name="dl">
            <br>
            <span>Lorem ipsum dolor sit amet consectetur adipisicing elit. Assumenda voluptates odio voluptate ex. Aliquid enim praesentium dolore ullam obcaecati aspernatur illum dolores incidunt, ut accusantium ipsam aut, maxime tenetur ipsum!</span>

          </div>


        </div>
        <div class="row">

          <div class="col">
            <a role="button" (click)="goTopay()" class="btn register-btn">Suivant</a>
          </div>
        </div>
      </form>
      <div class="card-header" *ngIf="pay">Mode de paiement</div>
      <form *ngIf="pay">
        <div class="row">
          <div class="card-header">Adresse de livraison par defaut</div>
          <div class="col-6">
            <span>Lorem ipsum dolor sit amet consectetur adipisicing elit. Assumenda voluptates odio voluptate ex. Aliquid enim praesentium dolore ullam obcaecati aspernatur illum dolores incidunt, ut accusantium ipsam aut, maxime tenetur ipsum!</span>
            <div class="col">
              <a role="button" class="btn register-btn" >Modifier</a>
            </div>
          </div>
         </div>
        <div class="row">
          <div class="card-header">Choisir un moyen de paiement</div>
          <div class="col">
            <input type="radio"  id="dl" name="dl">

            <label for="dl"><img  width="70" height="50" src="https://th.bing.com/th/id/R.dd2e59d2fda52bb81984e409cdfad781?rik=O1SIP%2fSD8iV4jw&pid=ImgRaw&r=0" alt=""> </label>
            <br>
            <span>Lorem ipsum dolor sit amet consectetur adipisicing elit. Assumenda voluptates odio voluptate ex. Aliquid enim praesentium dolore ullam obcaecati aspernatur illum dolores incidunt, ut accusantium ipsam aut, maxime tenetur ipsum!</span>

          </div>
          <div class="col">
            <input type="radio"   id="l" name="dl">

            <label for="l"><img width="70" height="50" src="https://th.bing.com/th/id/R.8a4a0879b5cdefdbd1817e2a13217148?rik=UTK4UkZB8l2t8g&pid=ImgRaw&r=0&sres=1&sresct=1" alt=""></label>
            <br>
            <span>Lorem ipsum dolor sit amet consectetur adipisicing elit. Ratione quaerat incidunt quae molestias veritatis! Illo ut eaque nostrum, expedita dolor iusto, totam, corrupti reiciendis voluptas quae libero cupiditate esse eligendi.</span>
          </div>

        </div>
        <div class="row">
          <div class="col">
            <input type="radio" name="dl" id="l">
            <label for="l"><img height="50" width="70" src="https://th.bing.com/th/id/OIP.VhROiv9ItB79KXR9Sd3efwHaII?pid=ImgDet&rs=1" alt=""></label>
            <br>
            <span>Lorem ipsum dolor sit amet consectetur adipisicing elit. Assumenda voluptates odio voluptate ex. Aliquid enim praesentium dolore ullam obcaecati aspernatur illum dolores incidunt, ut accusantium ipsam aut, maxime tenetur ipsum!</span>

          </div>

          <div class="col">
            <input type="radio" name="dl" id="l">
            <label for="l"><img height="50" width="70" src="https://webstockreview.net/images/cash-clipart-cash-payment-4.png" alt=""></label>
            <br>
            <span>Lorem ipsum dolor sit amet consectetur adipisicing elit. Assumenda voluptates odio voluptate ex. Aliquid enim praesentium dolore ullam obcaecati aspernatur illum dolores incidunt, ut accusantium ipsam aut, maxime tenetur ipsum!</span>

          </div>
        </div>

        <div class="row">
          <div class="col">
            <a role="button" class="btn register-btn" >Suivant</a>
          </div>
        </div>
      </form>

    </div>
  </div>

  <div class="card col-4 sml" style="overflow-y: scroll ;">
    <div class="card-header">
      <ul>
        <li>Resumé de votre commande</li>
      </ul>


    </div>
    <div class="card-body" style="display:block ;">
     <div class="row">
      <div class="col-2">
        <span style="display:block;">
          <img src="https://th.bing.com/th/id/OIP.h85nWAy1akJ7sjtoxDVYsQHaHa?pid=ImgDet&w=600&h=600&rs=1" height="50" width="50" alt="">
         </span>

       </div>
       <div class="col-7">
         Lore ratione ea nam cupiditate pariatur expedita dolore.
       </div>
       <div class="col-3">
         <p>   245 fcfa
        </p>
        <p style="display: flex; width:100px; background:chartreuse;text-align:center;padding:5px">
          <a role="button" style="width:30px; text-decoration:none;color:white">-</a>
          1
          <br>
          <a role="button" style="width: 30px; margin-left:20px;text-decoration:none;color:white">+</a>
        </p>
       </div>
     </div>

     <div class="row">
      <div class="col-2">
        <span style="display:block;">
          <img src="https://th.bing.com/th/id/OIP.h85nWAy1akJ7sjtoxDVYsQHaHa?pid=ImgDet&w=600&h=600&rs=1" height="50" width="50" alt="">
         </span>

       </div>
       <div class="col-7">
         Lore ratione ea nam cupiditate pariatur expedita dolore.
       </div>
       <div class="col-3">
         <p>   245 fcfa
        </p>
        <p style="display: flex; width:100px; background:chartreuse;text-align:center;padding:5px">
          <a role="button" style="width:30px; text-decoration:none;color:white">-</a>
          1
          <br>
          <a role="button" style="width: 30px; margin-left:20px;text-decoration:none;color:white">+</a>
        </p>
       </div>
     </div>

       </div>
       <div class="card-footer">
         <div class="row">
           <div class="col-6">
            Sous total
            <span>
              50000 fcfa

            </span>
           </div>
           <div class="col-6">
            Frais de livraison et droit de timbre
           <span style="color: red;">non disponible</span>
           </div>

         </div>
         <hr>
         <div class="row">
           Total: 20555 fcfs
           <hr>
           <a href="/store/cart" class="register-btn btn ">Retourner au panier</a>
         </div>
       </div>
  </div>


</div>


<div class="container recom">
  <app-store-recommendation [url]="url"></app-store-recommendation>

</div>

<div class="container-fluid">
  <app-store-footers></app-store-footers>

</div>
